//prospect form
#top-tab-list a {
    cursor: pointer;
}


.btn-file {
    position: relative;
    overflow: hidden;
  
    input[type=file] {
      position: absolute;
      top: 0;
      right: 0;
      min-width: 100%;
      min-height: 100%;
      font-size: 100px;
      text-align: right;
      filter: alpha(opacity=0);
      opacity: 0;
      outline: none;
      background: white;
      cursor: inherit;
      display: block;
    }
  }

  fieldset.form{
    background-color: #c7d2d752;
    border: solid 1px #777D74;
    padding: 0.5rem 0.5rem .5rem .5rem;
  }
label {

 margin-bottom: 0rem !important;
}




.save-options{
    position: absolute;
    right: 5%;
    top:13%;
    z-index: 1;
    //box-shadow: 0 3px 6px rgb(111 111 111 / 20%);
}

.aui-button{
    height: 24px !important;
    padding: 0 4px;
    box-sizing: border-box;
    transition: background-color .1s ease-out;
    border-radius: 3.01px;
    border-style: solid;
    border-width: 1px;
    cursor: pointer;
    font-family: inherit;
    font-size: 14px;
    font-variant: normal;
    font-weight: 400;
    background-image: none;
    background-color: rgba(9,30,66,0.08);
    border-color: transparent;
    color: #344563;
    text-decoration: none;
    display: inline-block;
    height: 2.14285714em;
    line-height: 1.42857143em;
    margin: 0;
    padding: 1px 5px;
    vertical-align: baseline;
    white-space: nowrap;
}

.aui-button:hover{
    
    background-color: #fff;
    border-color: #344563;
    
}

.aui-icon-small {
    height: 16px;
    width: 16px;
}

.infos-detail{
    font-family: sans-serif;
    font-size: 14px;
    font-weight: 600;
}

.infos-detail:hover{
    cursor: pointer;
}
.col-form-label{
    font-weight: 400 !important;
}